.consultation-question
  padding var(--gap)
  &__title
    display flex
    align-items center
    gap var(--base-padding)
    margin-bottom 14px
    $font-l()
    font-weight 500
    +before()
      min-width 28px
      min-height 28px
  &__text
    margin-bottom 8px
  &__name
    margin-bottom var(--gap)
  &__answer-text
    margin-bottom var(--gap)
    padding-bottom var(--gap)
    border-bottom 1px solid var(--color-mark)
  &__doctor
    margin-bottom var(--gap)
